@echo off
ATTRIB -R ..\WW2.SQS

echo INSTALLING BMPS - WARNING 24 FILES
echo BE PATIENT
echo INSTALLING 3D
.\SQZIP -p -f ME109S.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109DAMAGE.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109L1.J3P ..\ww2.SQS .\3D
.\SQZIP -p -f ME109.LST ..\ww2.SQS .\3D
.\SQZIP -p -f 109_256DAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -p -f 109_256SHP.BMP ..\ww2.SQS .\BMP
echo NEW 3D WHEELS
.\SQZIP -a -f 109MAINTIRE.BMP ..\ww2.SQS .\BMP
echo NEW SPINNER
.\SQZIP -a -f BF109SPIN.BMP ..\ww2.SQS .\BMP
echo FULL 3D-COCKPIT
.\SQZIP -a -f BFCKPT.BMP ..\ww2.SQS .\BMP
echo ORIGINAL SKIN BY MATZE
.\SQZIP -a -f BF109BL.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109BR.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109FL.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109FR.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109RR.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109RL.BMP ..\ww2.SQS .\BMP
echo REWORKED PILOT BY SWIPER
.\SQZIP -p -f GERMPILOT.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109BLDAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109BRDAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109FLDAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109FRDAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109RRDAM.BMP ..\ww2.SQS .\BMP
.\SQZIP -a -f BF109RLDAM.BMP ..\ww2.SQS .\BMP
echo PILOT CAN BE HURT
.\SQZIP -a -f GERMPILOTDAM.BMP ..\ww2.SQS .\BMP
echo HERE ARE THE EXTRAS TO FIND
.\SQZIP -a -f OPTIONAL.BMP ..\ww2.SQS .\BMP

echo DONE ... CLOSE DOS SESSION
